## wine-rt 1.6.2

=== debian/changelog ===
wine-rt (1:1.6.2-1~precise1) precise; urgency=low

  * Precise build

 -- falkTX <falktx@gmail.com>  Mon, 13 Jan 2014 15:53:29 +0000

wine-rt (1:1.6.2-1~kxstudio1) stable; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Mon, 13 Jan 2014 15:49:52 +0000

wine-rt (1:1.6.1-1~kxstudio1) stable; urgency=low

  * Go back to 1.6.x series
  * Update from Ubuntu packaging

 -- falkTX <falktx@gmail.com>  Sun, 17 Nov 2013 17:08:38 +0000

wine-rt (1.7.1-0~precise1) precise; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Fri, 06 Sep 2013 14:56:18 +0100

wine-rt (1.5.27-0~precise1) precise; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Fri, 05 Apr 2013 11:44:09 +0100

wine-rt (1.5.23-0~precise1) precise; urgency=low

  * New upstream release
  * Drop most l_pa patches and use the only main 2 ones

 -- falkTX <falktx@gmail.com>  Tue, 05 Feb 2013 10:24:30 +0000

wine-rt (1.5.20-0~precise1) precise; urgency=low

  * Rename package to wine-rt
  * Update wine-rt patch (cleanup only)
  * Apply l_proaudio wine patches

 -- falkTX <falktx@gmail.com>  Tue, 01 Jan 2013 23:32:14 +0000

wine1.5 (1.5.16-0ubuntu1+rt1) precise; urgency=medium

  * Enable RT
  * Drop pulseaudio stuff from PPA package

 -- falkTX <falktx@gmail.com>  Sun, 28 Oct 2012 01:44:49 +0100

wine1.5 (1.5.16-0ubuntu1) precise; urgency=medium

  * New upstream release
    - New version of the Mono package.
    - Many improvements to the CMD command-line parser.
    - More stream classes in the C++ runtime.
    - Support for managing services in WMI.
    - Improved CPU detection.
    - Various bug fixes.
  * update recommends for new gecko and mono
  * disable patch that works around not getting server_pid
    - ptrace-disable.diff is not needed with server_pid bug fixed
  * runaway realtime threads now get demoted to normal priority
  * small fixes to dsound
  * small fixes to winepulse
  * I don't know of any open sound bugs related to my code,
    if there still are, please report them on the ubuntu forums
    in the pulse thread, even if not using pulseaudio. Or mail
    me directly..
  * Luna is best pony!

 -- Maarten Lankhorst <m.b.lankhorst@gmail.com>  Fri, 26 Oct 2012 20:27:08 +0200

wine1.5 (1.5.15-0ubuntu1) precise; urgency=medium

  * New upstream release
    - Full support for layered windows.
    - New version of the Gecko engine based on Firefox 16.
    - Support for broadcast sockets used by networked games.
    - Downloaded add-ons installers are now cached.
    - Support for persistent Internet cookies.
    - String optimizations in JavaScript.
    - Various bug fixes.
  * I don't know of any open sound bugs related to my code,
    if there still are, please report them on the ubuntu forums
    in the pulse thread, even if not using pulseaudio. Or mail
    me directly..
  * Luna is best pony!

 -- Maarten Lankhorst <maarten.lankhorst@canonical.com>  Fri, 12 Oct 2012 21:33:49 +0200

wine1.5 (1.5.14-0ubuntu1) precise; urgency=medium

  * New upstream release
    - Much better behavior of the URL cache.
    - Improved GIF image support.
    - More parser features in the shader compiler.
    - Optimizations in JavaScript.
    - Various bug fixes.
  * I don't know of any open sound bugs related to my code,
    if there still are, please report them on the ubuntu forums
    in the pulse thread, even if not using pulseaudio. Or mail
    me directly..
  * Luna is best pony!

 -- Maarten Lankhorst <maarten.lankhorst@canonical.com>  Sat, 29 Sep 2012 00:34:57 +0200

wine1.5 (1.5.13-0ubuntu1) precise; urgency=medium

  * New upstream release
    - Client-side window rendering using the DIB engine.
    - Raw input support for keyboard and mouse.
    - Support for transparent window areas using color keying.
    - Proper C++ RTTI support on 64-bit.
    - Implementation of logical processor information.
    - Support for fonts with localized names.
    - Various bug fixes.
  * Fix for dsound breaking with oss4

 -- Maarten Lankhorst <maarten.lankhorst@canonical.com>  Fri, 14 Sep 2012 21:18:39 +0200

wine1.5 (1.5.12-0ubuntu1) precise; urgency=low

  * New upstream release
    - Support for disabling individual joysticks.
    - Better support for D3DX9 constant tables.
    - Some XRandR improvements.
    - Various bug fixes.

 -- Scott Ritchie <scottritchie@ubuntu.com>  Tue, 04 Sep 2012 18:42:26 -0700

wine1.5 (1.5.11-0ubuntu1) precise; urgency=low

  * New upstream release
    - Multi-channel support in the ALSA driver.
    - Removal of the big X11 lock.
    - Support for pair positioning adjustments in Uniscribe.
    - More I/O stream implementations in the C++ runtime.
    - Various bug fixes.
  * Luna is still best pony
  * Now if only dsound had multi-channel support as well.,
    - if there is interest in proper multi-channel dsound
      let me know, and I may create a package override for
      dsound with dsound-openal.

 -- Maarten Lankhorst <maarten.lankhorst@canonical.com>  Sat, 18 Aug 2012 17:42:23 +0200

wine1.5 (1.5.10-0ubuntu1~pulse19+build4) precise; urgency=low

  * Add libosmesa6 to Recommends for i386 and amd64

 -- Scott Ritchie <scottritchie@ubuntu.com>  Mon, 13 Aug 2012 09:10:46 -0700

wine1.5 (1.5.10-0ubuntu1~pulse19+build3) precise; urgency=low

  * Add libosmesa6-dev to build dependencies

 -- Scott Ritchie <scottritchie@ubuntu.com>  Sun, 12 Aug 2012 13:11:52 -0700

wine1.5 (1.5.10-0ubuntu1~pulse19+build2) precise; urgency=low

  * Update recommends to pull in new gecko and mono packages

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 02 Aug 2012 22:45:21 -0700

wine1.5 (1.5.10-0ubuntu1~pulse19) precise; urgency=medium

  * New upstream release
    - New version of the Gecko engine based on Firefox 14.
    - Support for OpenGL in the DIB engine using libOSMesa.
    - Off-screen rendering is now the default in Direct3D.
    - Some more WMI infrastructure.
    - Various bug fixes.


