=== debian/control ===
Source: wine-rt
Section: otherosfs
Priority: optional
Maintainer: falkTX <falktx@gmail.com>
Build-Depends: autotools-dev,
               bison,
               debhelper (>= 9),
               desktop-file-utils,
               docbook-to-man,
               docbook-utils,
               docbook-xsl,
               flex,
               fontforge,
               gettext,
               libasound2-dev,
               libcapi20-dev,
               libcups2-dev,
               libdbus-1-dev,
               libfontconfig1-dev | libfontconfig-dev,
               libfreetype6-dev,
               libgif-dev,
               libgl1-mesa-dev | libgl-dev,
               libglu1-mesa-dev | libglu-dev,
               libgnutls-dev,
               libgphoto2-2-dev | libgphoto2-6-dev | libgphoto-dev,
               libgsm1-dev,
               libgstreamer-plugins-base0.10-dev,
               libgstreamer0.10-dev,
               libjpeg-dev,
               liblcms1-dev,
               libldap2-dev,
               libmpg123-dev,
               libncurses5-dev | libncurses-dev,
               libopenal-dev,
               libosmesa6-dev,
               libpng12-dev,
               libsane-dev,
               libtiff5-dev | libtiff4-dev | libtiff-dev,
               libv4l-dev,
               libx11-dev,
               libxcomposite-dev,
               libxcursor-dev,
               libxext-dev,
               libxi-dev,
               libxinerama-dev,
               libxml2-dev,
               libxrandr-dev,
               libxrender-dev,
               libxslt1-dev,
               libxt-dev,
               libxxf86vm-dev,
               linux-kernel-headers,
               opencl-headers,
               oss4-dev,
               prelink,
               valgrind,
               unixodbc-dev,
               x11proto-xinerama-dev
Standards-Version: 3.9.2
Homepage: http://www.winehq.org/

Package: wine-rt-i386
Architecture: i386
Multi-Arch: foreign
Section: otherosfs
Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
Depends:    ${shlibs:Depends},
            wine-rt:any (= ${binary:Version}),
            libncurses5
Recommends: libasound2-plugins,
            libcapi20-3,
            libcups2,
            libdbus-1-3,
            libfontconfig1 | libfontconfig,
            libfreetype6,
            libgif4,
            libgnutls26,
            libjpeg8,
            libosmesa6,
            libpng12-0,
            libsane,
            libtiff4,
            libv4l-0,
            libxcomposite1,
            libxcursor1,
            libxi6,
            libxinerama1,
            libxrandr2,
            libxrender1,
            libxslt1.1,
            libxt6,
            libxxf86vm1,
            unixodbc,
            wine-gecko2.21,
            wine-mono0.0.8
Replaces:   wine-i386, wine1.4-i386, wine1.5-i386, wine1.6-i386, wine1.7-i386
Conflicts:  wine-i386
Provides:   wine-i386, wine1.4-i386, wine1.5-i386, wine1.6-i386, wine1.7-i386
Description: Microsoft Windows Compatibility Layer (32-bit support)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes a program loader for running unmodified Windows
 executables as well as the Wine project's free version of the Windows API for
 running programs ported from Windows.
 .
 This package provides support for loading 32-bit x86 Windows applications

Package: wine-rt-amd64
Architecture: amd64
Section: otherosfs
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
Depends:    ${shlibs:Depends},
            wine-rt:any (= ${binary:Version}),
            libncurses5
Recommends: libasound2-plugins,
            libcapi20-3,
            libcups2,
            libdbus-1-3,
            libfontconfig1 | libfontconfig,
            libfreetype6,
            libgif4,
            libgnutls26,
            libjpeg8,
            libosmesa6,
            libpng12-0,
            libsane,
            libtiff4,
            libv4l-0,
            libxcomposite1,
            libxcursor1,
            libxi6,
            libxinerama1,
            libxrandr2,
            libxrender1,
            libxslt1.1,
            libxt6,
            libxxf86vm1,
            unixodbc,
            wine-gecko2.21,
            wine-mono0.0.8
Replaces:   wine-amd64, wine1.4-amd64, wine1.5-amd64, wine1.6-amd64, wine1.7-amd64
Conflicts:  wine-amd64
Provides:   wine-amd64, wine1.4-amd64, wine1.5-amd64, wine1.6-amd64, wine1.7-amd64
Description: Microsoft Windows Compatibility Layer (64-bit support)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes a program loader for running unmodified Windows
 executables as well as the Wine project's free version of the Windows API for
 running programs ported from Windows.
 .
 This package provides support for loading 64-bit x86 Windows applications

Package: wine-rt
Architecture: i386 amd64
Section: otherosfs
Multi-Arch: allowed
Pre-Depends: dpkg (>= 1.15.7.2~), ${misc:Pre-Depends}
Depends:    ${misc:Depends}, ${shlibs:Depends},
            binfmt-support (>= 1.1.2),
            procps, 
            wine-rt-i386  (= ${binary:Version}) [i386 amd64],
            wine-rt-amd64 (= ${binary:Version}) [amd64],
Recommends: cups-bsd,
            gnome-exe-thumbnailer | kde-runtime,
            ttf-droid | fonts-droid,
            ttf-liberation | fonts-liberation,
            ttf-mscorefonts-installer,
            ttf-umefont | fonts-horai-umefont,
            ttf-unfonts-core | fonts-unfonts-core,
            ttf-wqy-microhei,
            winbind,
            winetricks,
            xdg-utils
Suggests:   dosbox:any
Conflicts:  wine1.0, wine1.2, wine1.3, wine1.4, wine1.5, wine1.6, wine1.7
Replaces:   wine, wine1.0, wine1.2, wine1.3, wine1.4, wine1.5, wine1.6, wine1.7
Provides:   wine
Description: Microsoft Windows Compatibility Layer (Binary Emulator and Library)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes a program loader for running unmodified Windows
 executables as well as the Wine project's free version of the Windows API for
 running programs ported from Windows.

Package: wine-rt-dev
Architecture: i386 amd64
Section: libdevel
Pre-Depends: dpkg (>= 1.14.12ubuntu3), ${misc:Pre-Depends}
Depends:   libc6-dev,
           wine-rt-i386 (= ${binary:Version}) [i386],
           wine-rt-amd64 (= ${binary:Version}) [amd64],
           ${shlibs:Depends}
Conflicts: wine-dev
Replaces:  wine-dev
Provides:  wine-dev
Description: Microsoft Windows Compatibility Layer (Development files)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package consists of the development files needed to compile programs
 using wine's free version of the Microsoft Windows API.

Package: wine-rt-dbg
Architecture: i386 amd64
Multi-Arch: same
Section: debug
Pre-Depends: ${misc:Pre-Depends}
Depends:   wine-rt-i386 (= ${binary:Version}) [i386],
           wine-rt-amd64 (= ${binary:Version}) [amd64],
           ${shlibs:Depends}
Priority: extra
Description: Microsoft Windows Compatibility Layer (debugging symbols)
 Wine is a compatibility layer for running Windows applications on Linux.
 Applications are run at full speed without the need of cpu emulation. Wine
 does not require Microsoft Windows, however it can use native system dll
 files in place of its own if they are available.
 .
 This package includes debugging symbols useful for reporting crashes and other
 failures.
